package com.songhua.system.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.songhua.common.core.domain.BaseEntity;
import lombok.Data;

import java.util.Date;

@Data
public  class CruiseShipMappingDao extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 主键ID */
    private String id;
    /** 游船id */
    private String shipId;
    /** 船名 */
    private String shipName;

    /** 经度 */
    private String longitude;
    /** 纬度 */
    private String latitude;
    /** 游船时间 */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date shipTime;
}
