package com.songhua.system.domain;

import lombok.Data;

import java.util.Date;

@Data
public class HistoryGpsData {

    /**
     * 原始经度
     */
    private double lon;
    /**
     * 原始纬度
     */
    private double lat;
    /**
     * 百度修正经度
     */
    private double _lon;
    /**
     * 百度修正纬度
     */
    private double _lat;

    /**
     * 速度（单位：km/h）
     */
    private int speed;
    /**
     * 方向（正北为 0）
     */
    private int direct;

    /**
     * 定位时间
     */
    private Date gpsTime;
    /**
     * 接收时间
     */
    private Date rcvTime;

    private Long did;
}
